org.deidentifier.arx.gui

## Class DebugResourceLeaks

- java.lang.Object
- - org.deidentifier.arx.gui.DebugResourceLeaks

    public class DebugResourceLeaks
    extends java.lang.Object

Code based on: https://www.eclipse.org/articles/swt-design-2/sleak.htm

### Constructor Summary

Constructors
Constructor and Description
`DebugResourceLeaks()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main(java.lang.String[] args)`

### Methods inherited from class java.lang.Object

`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### DebugResourceLeaks

    public DebugResourceLeaks()

### Method Detail

#### main

    public static void main(java.lang.String[] args)